Skip to content
Browse files

DM needs to bundle another gem for using transaction

  • Loading branch information...
1 parent 35407a1 commit 8744e904d7d1551cbe05fe4f4710e530983481cf @amatsuda committed
Showing with 1 addition and 0 deletions.
  1. +1 −0 kaminari.gemspec
View
1 kaminari.gemspec
@@ -35,6 +35,7 @@ Gem::Specification.new do |s|
s.add_development_dependency 'dm-core', ['>= 1.1.0']
s.add_development_dependency 'dm-migrations', ['>= 1.1.0']
s.add_development_dependency 'dm-aggregates', ['>= 1.1.0']
+ s.add_development_dependency 'dm-transactions', ['>= 1.1.0']
s.add_development_dependency 'dm-sqlite-adapter', ['>= 1.1.0']
s.add_development_dependency 'rspec', ['>= 0']
s.add_development_dependency 'rspec-rails', ['>= 0']

0 comments on commit 8744e90

Please sign in to comment.
Something went wrong with that request. Please try again.